.wp-brazil-tmpl-34-content .tmpl34_text_with_background_color{height: 100%; background-color: #1c66b0; color: white; padding: 44px 30px;}
.wp-brazil-tmpl-34-content .tmpl34_text_with_background_color .text{color: white;}
.wp-brazil-tmpl-34-content .tmpl34_text_only{padding: 30px 3% 0; text-align: left;}

.wp-brazil-tmpl-11-section-content .style-2 .left img{max-width: 100%;}

.wp-brazil-tmpl-14-content .tmpl14-background_color_only_and_content .text-block-container{width:100%;height: 300px;left:0;bottom:0;z-index:100;background-color:#1c66b0;padding: 10px 0 0 0;}
.wp-brazil-tmpl-14-content .tmpl14-background_color_only_and_content .text-block-container .text-block-wrapper{width:100%;max-width:978px;height:100%;text-align:center;margin:0 auto;position:relative;}
.wp-brazil-tmpl-14-content .tmpl14-background_color_only_and_content .text-block-container .text-block-wrapper .text-title{font-size:2.75rem/*44px*/;font-family:HelveticaNeueLT;line-height:1;}
.wp-brazil-tmpl-14-content .tmpl14-background_color_only_and_content .text-block-container .text-block-wrapper .texts{font-size:0.9375rem/*15px*/;padding-top:1rem;}
.wp-brazil-tmpl-14-content .tmpl14-background_color_only_and_content .marker-wrapper{width:100%;text-align:center;}
.wp-brazil-tmpl-14-content .tmpl14-background_color_only_and_content .wp-brazil-map-marker{position:static;margin: 20px auto 1.25rem/*20px*/;}

.wp-brazil-tmpl-11-section-content .tmpl11-content_only_with_background,.wp-brazil-tmpl-11-section-content .tmpl11-content_only {width: 100%; height: 100%; padding: 50px 0 50px 30px; }
.wp-brazil-tmpl-11-section-content .tmpl11-content_only_with_background{background: url('../images/common/bg-c000000-75.png') 0 0 repeat;}
.wp-brazil-tmpl-11-section-content .tmpl11-content_only_with_background .text{text-align: left; color: #fff;}
.wp-brazil-tmpl-11-section-content .tmpl11-content_only .text{text-align: left; color: #333;}

.wp-brazil-color-tmpl-20 .tmpl20-content_only{padding-bottom: 20px;}
.wp-brazil-color-tmpl-20 .tmpl20-content_only .texts-wrapper{width: 100%}

.wp-brazil-color-tmpl-8-purple .style-2 .texts{ padding-right: 10px;padding-left: 10px;}


.wp-brazil-tmpl-27-content .tmpl27-content_with_background_color { position:relative;}
.wp-brazil-tmpl-27-content .tmpl27-content_with_background_color .bg {width:100%;height:100%;left:0;top:0;z-index:0;overflow:hidden;background-color: #f0f7eb;}
.wp-brazil-tmpl-27-content .tmpl27-content_with_background_color .text-wrapper {width:100%;height:100%;position:absolute;left:0;top:0;z-index:10;}


.wp-brazil-tmpl-33-content .tmpl33-content_and_title_with_background_color {background: url('../images/common/bg-c000000-85.png') 0 0 repeat;padding:15px;}
.wp-brazil-tmpl-33-content .tmpl33-content_and_title_with_background_color .texts{color: #fff;}

.wp-brazil-tmpl-33-content .tmpl33-content_and_title_only .main-title{color: #000;}
.wp-brazil-tmpl-33-content .tmpl33-content_and_title_only {padding: 15px;}

.wp-brazil-tmpl-33-content .tmpl33-content_and_title_only .main-title,.wp-brazil-tmpl-33-content .tmpl33-content_and_title_with_background_color .main-title{}

.wp-brazil-tmpl-27-content .row3 .item4.left img{display:none;}

.wp-brazil-maxWidth978.nonHidden{overflow: visible;}


@media only screen and (max-width:40em) {
.wp-brazil-tmpl-14-content .tmpl14-background_color_only_and_content .text-block-container .text-block-wrapper .text-title{font-size:2rem;line-height:1;}	
}
@media only screen and (max-width:640px) {
.wp-brazil-tmpl-27-content .row2 .bg{position: relative;}
.wp-brazil-tmpl-27-content .row2 {padding-top: 0px;}

.wp-brazil-tmpl-27-content .row3{padding-top: 0;}
.wp-brazil-tmpl-27-content .row3 .item4.left img{display: block;}
.wp-brazil-tmpl-27-content .row3 .item4.left .texts{margin:30px 0;text-align: left;}
}

